footer {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  padding: 40px 0 45px 0;
  border-top: solid 2px #584446;
  background-color: #f8f6f7;
  color: black;
  margin-top: 20px;
  width: 100%;
}
 
@media (max-width: 960px) {
  footer {
    padding: 40px 10px;
  }
}
 
footer > .footer-container {
  max-width: 960px;
  width: 100%;
  min-height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  color: black;
  font-size: 16px;
  line-height: 1.25rem;
}
 
footer > .footer-container > div {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.25rem;
}
 
footer > .footer-container > div.title {
  font-weight: bold;
  margin-bottom: 15px !important;
}
 
footer > .footer-container > ul.links {
  text-align: left;
  padding: 0;
  margin: 0 0 25px 0;
}
 
footer > .footer-container > ul.links > li.link {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 5px;
  margin-left: auto !important;
}
 
footer > .footer-container > ul.links > li > a {
  color: black;
}